Ubuntu

Activity log for bug #517580

Date Who What changed Old value New value Message
2010-02-05 14:22:06 kapetr bug added bug
2010-02-07 11:16:23 Yannick Defais ekiga (Ubuntu): status New Incomplete
2010-02-07 12:09:04 kapetr attachment added ekiga.log.txt http://launchpadlibrarian.net/38855655/ekiga.log.txt
2010-02-07 12:10:27 kapetr attachment added ekiga.wireshark.log http://launchpadlibrarian.net/38855685/ekiga.wireshark.log
2010-02-07 12:58:42 Yannick Defais ekiga (Ubuntu): status Incomplete New
2010-02-26 15:40:05 kapetr attachment added twinkle.libcap.gz http://launchpadlibrarian.net/39822161/twinkle.libcap.gz
2010-02-26 15:40:55 kapetr attachment added twinkle.test.log http://launchpadlibrarian.net/39822198/twinkle.test.log
2010-03-27 11:36:02 Yannick Defais ekiga (Ubuntu): status New In Progress
2010-05-25 19:33:52 Pedro Villavicencio ekiga (Ubuntu): importance Undecided Low
2012-12-27 11:54:19 Eugen Dedu ekiga (Ubuntu): status In Progress Fix Released